WORMS(6)

NIMI
worms - elävöitä näyttöterminaalia madoilla

YLEISKATSAUS
worms [-ft] [-d delay] [-l length] [-n number]

KUVAUS
DEC-2136 koneen ohjelman “worms” versio UNIX -koneille.

Käytettävät valitsimet ovat:

-f  tekee “kentän” mado(i)lle syötäväksi.

-t  jokainen mato jättää jäljen taaksensa.

-d  Specifies a delay, in milliseconds, between each update. This is useful for fast terminals. Reasonable values are around 20-200. The default is 0.

-l  asettaa jokaisen madon pituuden; oletus on 16.

-n  asettaa matojen määrän; oletus on 3.

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Tommi Vainikainen <mucus@pcuf.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 tai uudemmasta. Emme ota vastuuta.